Mailinglist Archive: opensuse-autoinstall (124 mails)

< Previous Next >
Installing SLES 9 with autoyast
  • From: <cozypaul@xxxxxx>
  • Date: Mon, 13 Dec 2004 10:03:22 +0000 (UTC)
  • Message-id: <965414226@xxxxxx>
Hi All,
i' trying to install my SLES9 server. For this goal i've got two repositorys on the same server (NFS and HTTP).
When i try to install via http each time i get an error message :

"could not set base selection : default"

I've thought ,that the xml file was corrupt and put this file on the floppy. After that i've started install from cdrom:
install=cd autoyast=floppy:///autoinst.xml and it works ...

Could anyone help me

Greetings and thanx

Cozy Paul

__________________________________________________________
Mit WEB.DE FreePhone mit hoechster Qualitaet ab 0 Ct./Min.
weltweit telefonieren! http://freephone.web.de/?mc=021201


< Previous Next >
This Thread
Follow Ups